Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-2131

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2011-2131
Last Modified 04 Oct 2011 10:54:39
Published 11 Aug 2011 06:55:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2011-2131

Summary

Adobe Photoshop 12.0 in Creative Suite 5 (CS5) and 12.1 in Creative Suite 5.1 (CS5.1) allows remote attackers to execute arbitrary code or cause a denial of service (memory corruption) via a crafted GIF file.

Vulnerable Systems

Application

  • Adobe Creative Suite 5

  • Adobe Creative Suite 5.1

  • Adobe Photoshop 12.0

  • Adobe Photoshop 12.1


References

CERT - TA11-222A

CONFIRM - http://www.adobe.com/support/security/bulletins/apsb11-22.html

SREASON - 8347

Related Patches

Adobe APSB11-22 Security Update for Photoshop CS5/CS5.1 for Mac OS X (Update) (See Note)

Adobe APSB11-22 Security Update for Photoshop CS5/CS5.1 for Windows (Update) (All Languages) (See Notes)

Adobe APSB11-22 Security Update for Photoshop CS5CS5.1 for Mac OS X


Last Updated: 27 May 2016 10:56:56